<!DOCTYPE html>
<html>
  <head>
    <title>MealOrder</title>
    <%= csrf_meta_tags %>
    <%= stylesheet_link_tag 'application', media: 'all' %>
    <%= javascript_pack_tag 'hello_vue' %> 
  </head>
  <body>
  </body>
</html>
